/*common css*/
@font-face {
  font-family: Inter-Regular;
  src: url(/content/dam/intelligentcontent/unbranded/core_oncology/ca/fonts/Inter-Regular.ttf);
}

@font-face {
  font-family: Inter-Bold;
  src: url(/content/dam/intelligentcontent/unbranded/core_oncology/ca/fonts/Inter-Bold.ttf);
}

a:hover
{
    text-decoration:none;
}
/*header css*/
#core-oncology-header.cmp-container[role="pre-gate-container"]
{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    position:relative;
}
#header-sec
{
    max-width: 1320px;
    margin: 0 auto;
}
div#header-sec>.aem-Grid {
    display: flex;
    align-items: center;
}
div#nav-right>.aem-Grid {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
div#navigation-main ul.cmp-navigation__group
{
     justify-content: center;
     flex-wrap: nowrap;
     gap:15px;
}
.cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a
{
    font-family: Inter-Regular;
    font-size: 18px;
    text-decoration: none;
    color: #000;
}
div#navigation-main ul.cmp-navigation__group li.cmp-navigation__item--active a
{

   font-weight: bold;
}
/*.cmp-container[role="pre-gate-container"] .topnav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 10px auto;
    padding: 0px 15px;
}
.cmp-container[role="pre-gate-container"] .topnav .topnavigation ul {
    margin: auto;
    color: #000;
    gap: 20px;
    display: flex;
    justify-content: space-between;
}
.cmp-container[role="pre-gate-container"] .topnav .topnavigation ul li a
{
    font-family: Inter-Regular;
    font-size: 18px;
    text-decoration: none;
    color: #000;
}*/
.cmp-container[role="pre-gate-container"] .logo img
{
    max-width:170px;
}
#core-oncology-header .languae-wrapper  {
   text-align: center;
}
#core-oncology-header .languae-wrapper a {
    font-family: Inter-Regular;
    font-size: 14px;
    line-height: 17px;
    color: #000;
}
#core-oncology-header .languae-wrapper a + a {
    border-left: 1px solid #000;
    padding-left: 6px;
    margin-left: 1px;
}
 #navigation-main {
    display: block;
}

/*header css ends*/
/*mid content css*/
#mid-core-oncology-container
{
    /*max-width: 990px;*/
    max-width: 1320px;
    margin: auto;
    padding: 0px 20px;
    margin-bottom: 100px;
}
.mid-content-wrap h1
{
    font-family: Inter-Regular;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
}
.mid-content-wrap p
{
    font-family: Inter-Regular;
    font-size: 18px;
    line-height: 24px;
}
.core-common-col-heading
{
    font-size:18px;
    font-family: Inter-Bold;
    margin-top:15px;
}
html[lang="FR"] .core-common-col-heading
{
    font-size:17px;
}
.core-common-col-heading-lung
{
    font-size:24px;
    font-family: Inter-Bold;
    margin-top:15px;
}

#column-three-core
{
    margin-top:15px;
}
.core-common-btn:before
{
    content: '';
    background: url(/content/dam/intelligentcontent/unbranded/core_oncology/ca/en/images/core-btn-icon.png) no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin: 0px 5px;
}
.core-common-btn
{
    border: 2px solid #890d5a;
    border-radius: 5px;
    width: auto;
    padding: 5px 13px;
    margin-top: 10px;
    display: inline-block;
    font-size: 18px;
    color: #890d5a;
    line-height: 24px;
    text-decoration:none;
    font-family: Inter-Regular;
}
html[lang="FR"] .core-common-btn
{
    font-size: 15px;
    line-height: 21px;
}
html[lang="FR"] .core-common-btn:before
{
    width: 17px;
    height: 17px;
}
.core-common-btn-blue
{
    border: 2px solid #195471;
    border-radius: 0px;
    width: auto;
    padding: 5px 20px;
    margin-top: 10px;
    display: inline-block;
    font-size: 15px;
    color: #ffffff;
    line-height: 22px;
    text-decoration: none;
    font-family: Inter-Regular;
    background-color: #195471;
    text-align: center;
    font-style: italic;
}
.core-common-btn-blue:after
{
    content: '';
    background: url(/content/dam/intelligentcontent/unbranded/core_oncology/ca/en/images/Vector.png) no-repeat;
    background-size: 100% 100%;
    width: 10px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 2px;
    margin: 0px 5px;
}
#mid-core-oncology-container #column-three-core .azcl-column-par2 .core-common-btn:before
{
  display :none;
}

/*mid contenr css ends*/

/*footer css*/
#core-oncology-footer
{
    background-color: #1b1e2a;
    color: #ffffff;
    padding: 20px 0px;
    margin-top: 3px;
}
.footer-topnavigation {
margin-top: 30px;
width: 40%;
}
.footer-nav
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1366px;
    margin: 10px auto;
    padding: 0px 10px;
    gap: 20px;
}
.footer-nav .com-text
{
    width: 60%;
    /*max-width: calc(100% - 5%);*/
}
.footer-topnavigation ul
{
    display: flex;
    justify-content: right;
}
.footer-nav .com-text p
{
    margin-bottom:15px;
}
.footer-nav .com-text p:last-child
{
    margin-bottom:0px;
    
}
.footer-nav .com-text p,
.footer-topnavigation ul li a
{
    font-family: Inter-Regular;
    font-size: 14px;
    line-height: 18px;
}
.footer-nav .com-text img
{
    max-width: 132px;
}
.footer-topnavigation ul li a
{
    text-decoration:none;
    color:#ffffff;
}
/*.footer-topnavigation ul li + li a {*/
/*    border-left: 1px solid #ffffff;*/
/*    padding-left: 5px;*/
/*    margin-left: 5px;*/
/*}*/
.footer-topnavigation ul li + li {
    border-left: 1px solid #ffffff;
    padding-left: 5px;
    margin-left: 5px;
}
/*footer css ends*/

/*login=page*/

#right-en
{
    padding:0px;
}
#right-en .language-switch
{
    padding: 35px 50px 35px;
    text-align: right;
}
#login-page-section .language-switch a.language {
    color: #000;
    font-family: Inter-Regular;
    font-size: 14px;
    line-height: 17px;
}
#login-page-section .language-switch a.language + a.language {
    padding-left: 6px;
    border-left: 1px solid;
    margin: 0px 0px 0px 1px;
}
#login-page-section .azcl-container .cmp-container__backgroundImage--enabled
{
  margin:0px;  
}
#login-page-section #login-sec
{
    max-width: 1366px;
    margin: auto;
    padding: 0px 10px;
}
#login-page-section .compre-para,
#login-page-section .resource-para
{
    font-family: Inter-Regular;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    color: #ffffff;
}
#login-page-section .compre-para
{
     margin: 20px 0px 20px 0px;
     width: 480px;
}
#login-page-section .resource-para
{
    margin: 0px 0px 20px 0px;
}
#login-page-section .lincense-para{
    font-family: Inter-Regular;
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
    margin: 0px 0px 20px 0px;
} 
#login-page-section .brand-logo img
{
    width: 270px;
    margin: 25px 0px 0px 0px;
    
}
#login-page #middle-login-section
{
    width: 590px;
}
#login-page .cmp-selfcertification #textField-error,
#login-page .cmp-selfcertification #textField-error-invalid
{
    position: absolute;
    left: 0;
    top: 60px;
    color: red;
    max-width: 320px;
    text-align: left;
    width: 100%;
    background-color: transparent;
}
/*08102024*/
#login-page .cmp-selfcertification.cmp-selfcertification--inpage .form-control
{
    height: 46px;
    width: 100%;
    max-width: 320px;
    font-family: Inter-Regular;
    font-size: 16px;
    border: 0;
    color: #3C4242;
    padding: 10px 20px;
    margin: 0px 0px 20px 0;
    outline: none !important;
    position: relative;
    bottom: 51px;
}
#login-page-section #middle-login-section p:nth-child(4)
{
    position: relative;
    max-width: 320px;
    width: 100%;
    background: #fff;
    top: 70px;
}
#login-page select#province {
   width: 100%;
    height: 46px;
    padding: 10px 20px;
    color: #3C4242;
   font-family: Inter-Regular;
    font-size: 16px;
    padding-right: 150px;
    border: 0px;
    -webkit-appearance: none;
    outline: none !important;
    z-index: 9;
    margin: initial;
    position: relative;
    background: transparent;
}
#login-page .cmp-selfcertification.cmp-selfcertification--inpage .cmp-selfcertification__continue
{
   background: #468baf;
    color: #fff;
    font-family: Inter-Regular;
    font-size: 18px;
    border-radius: 0px;
    width: 150px;
    margin-top: 40px;
    /*position:relative;*/
    /*top:15px;*/
}
#login-page .cmp-selfcertification.cmp-selfcertification--inpage label.control-label {
    display: none;
}
#login-page .cmp-selfcertification .modal-box {
    background: none;
    max-width: 680px;
    margin: auto 0;
}
#login-page .cmp-selfcertification.cmp-selfcertification--inpage
{
  padding: 0px 0px 30px 0px;  
}
/*Lung 101 page*/
ol.cmp-tabs__tablist
{
    margin: 0px;
    padding-top: 27px;
    /*padding: 27px 0 0 calc(50% - 502px);*/
    border-bottom: 1px solid #890d5a;
}
div#custom-tabs .cmp-tabs__tab {
    font-size: 16px;
    
    line-height: 18px;
    color: #000000;
    text-align: center;
    padding: 5px 1rem 10px;
    border: 1px solid transparent;
    outline: none !important;
    font-family: Inter-Regular;
}
html[lang="FR"] div#custom-tabs .cmp-tabs__tab {
    font-size: 15px;
    line-height: 17px;
}
div#custom-tabs .cmp-tabs__tab.cmp-tabs__tab--active
{
    min-width: auto;
border: 1px solid transparent;
    outline: none !important;
color: #890d5a;
    background: #fff;
    border-color:#890d5a;
    border-bottom-color: #fff;
    padding-bottom: 11px;
    margin-bottom: -1px;
border-radius: 8px 8px 0px 0px;
font-family: Inter-Bold;
    
}
div#custom-tabs .cmp-tabs__tabpanel--active
{
    padding:0px 0px 0px 15px;
}

/*Responsive*/

/*footer*/
@media (max-width: 767px) {
    
    /*header*/
    body#login-page  {
    padding-top: 0;
    } 
#login-page-section .compre-para,
#login-page #middle-login-section
{
     width: 440px;
}
#login-page-section .compre-para, #login-page-section .resource-para {
   
    font-size: 23px;
    line-height: 29px;
}
#login-page-section .lincense-para {
    font-size: 17px;
    line-height: 23px;
}
/*module css*/
div#custom-tabs .cmp-tabs__tab.cmp-tabs__tab--active,
html[lang="FR"] div#custom-tabs .cmp-tabs__tab.cmp-tabs__tab--active
{
    background: transparent;
    margin-bottom: 0px;
    border-bottom-color:#890d5a;
    border: 0px;
    border-bottom: 1px solid;
    padding: 5px 0.6rem 10px;
    min-width: 25%;
}
div#custom-tabs .cmp-tabs__tab ,
html[lang="FR"] div#custom-tabs .cmp-tabs__tab{
    font-size: 14px;
    line-height: 18px;
    padding: 5px 0.6rem 10px;
    border: 0px;
    border-bottom: 1px solid #890d5a82;
    min-width: 25%;
}
div#custom-tabs .cmp-tabs__tablist {
        flex-wrap: nowrap;
        border-bottom: 0px;
        justify-content: center;
        padding-top:10px;
    }
    html[lang="FR"] .core-common-btn:before {
    width: 15px;
    height: 15px;
}
html[lang="FR"] .core-common-btn {
    font-size: 13px;
    line-height: 19px;
}
    
    
}

/*mob screen css*/
@media (max-width: 991px) {
    .ic-hamburger .hamburger-wrapper {
        position: relative;
        z-index: 3;
        top: 0px;
        display: block;
        width: 30px;
        height: 30px;
        cursor: pointer;
        left: 45%;
    }
    .ic-hamburger .hamburger-top {
        z-index: 4;
    }
    .ic-hamburger .hamburger {
        position: absolute;
        z-index: 3;
        color: #195471;
        width: 35px;
        height: 30px;
        /*transform: none;*/
        /*transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);*/
    }
    .ic-hamburger .hamburger-line {
        position: absolute;
        z-index: 1;
        left: 0px;
        display: block;
        width: 35px;
        height: 2px;
        background: #195471;
        /*transition: transform 0.1596s cubic-bezier(0.52, 0.16, 0.52, 0.84) 0.1008s;*/
        /*clip-path: polygon(6% 0%, 100% 3%, 94% 100%, 0% 100%);*/
        /*-webkit-clip-path: polygon(6% 0%, 100% 3%, 94% 100%, 0% 100%);*/
    }
    .ic-hamburger .hamburger-line-top {
        top: 14px;
        transform: translateY(-7px);
    }
    .ic-hamburger .hamburger-line-mid {
        top: 14px;
    }
        .ic-hamburger .hamburger-line-bottom {
        bottom: 14px;
        transform: translateY(7px);
        /*left: -1px;*/
    }
        .ic-hamburger.open .hamburger {
        transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    }
    .ic-header.menuclose .ic-hamburger .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
        .ic-hamburger.open .hamburger-top {
        transform: rotate(45deg);
    }
        .ic-hamburger .hamburger-top {
        z-index: 4;
    }
    .navigation-overlay.show {
        background: transparent linear-gradient(90deg, #ffffff 0%, #efefef 100%) 0% 0% no-repeat padding-box;
        position: fixed;
        top: 53px;
        left: unset;
        right: 0px;
        width: 80%;
        background-color: #fff;
        z-index: 999999;
        overflow: hidden;
        height: 100vh !important;
    }
    .navigation-overlay.show {
        background: #EBEFEE;
    }
    .ic-hamburger.open .hamburger-mid {
        visibility: hidden;
    }
        .ic-hamburger.open .hamburger-bottom {
        transform: rotate(-45deg);
    }
    .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li {
        margin: 0;
        padding: 0;
        white-space: nowrap;
        max-width: 100%;
    }
    .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a {
        width: 100%;
        display: block;
        height: 100%;
        padding: 15px 15px 15px 45px;
    }
    .cmp-navigation__group {
        flex-direction: column;
    }
    .hamburger-wrapper.active .hamburger-wrapper:after {
    content: "CLOSE";
    color: #006838;
    left: 4px;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .topnavigation {
    display: none;
  }

  .ic-header .cmp-navigation__item {
    display: none;
  }
      .ic-hamburger.open .hamburger-line {
        transform: none;
        transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
    }
    .cmp-container[role="pre-gate-container"] .logo img {
    max-width: 100px;
}
/*div#navigation-main ul.cmp-navigation__group*/
/*{*/
/*    margin-top:25px;*/
/*}*/
div#nav-right>.aem-Grid
{
    flex-direction: row-reverse;
    justify-content: flex-start;
}
div#nav-right .aem-Grid .container
{
   width: 20% !important; 
}
#header-sec
{
    padding:0px 20px;
}
#core-oncology-header .languae-wrapper a + a {
    padding-left: 4px;
}
#core-oncology-header .languae-wrapper
{
    width: 66px;
    padding-right: 14px;
    display: contents;
}
#core-oncology-header #mobview-enfr
{
    text-align:right;
}
#login-page-section .brand-logo img {
    width: 190px;
}
.footer-nav .com-text
{
    width:100%;
}
/*footer*/
    .footer-topnavigation ul {
        flex-direction: column;
        text-align: center;
        gap: 5px;
        margin: 20px auto 0px;
    }
    .footer-nav{
        flex-direction: column;
    text-align: center;
    gap: 5px;
    }
    .footer-topnavigation ul li + li a,
    .footer-topnavigation ul li + li {
     border-left: 0px; 
     padding-left: 0px; 
     margin-left: 0px;
     /*text-decoration: underline;*/
}
.footer-topnavigation {
margin-top: 7px;
}
.footer-topnavigation ul li 
{
    margin-bottom:6px;
}
.footer-topnavigation ul li:last-child
{
    margin-bottom:0px;
}
#login-page-section #login-sec {
   padding-left: 20px;
}
}

@media screen and (min-width: 992px) and (max-width: 1310px) { 
        
    div#navigation-main ul.cmp-navigation__group li
    {
        margin: 0px 3px;
        padding:0px;
    }
    .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a {
    /*font-size: 14px;*/
}
#header-sec
{
    padding:0px 20px;
}
#login-page-section #login-sec {
   padding-left: 20px;
}

}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-nav .com-text p, .footer-topnavigation ul li a {
    font-family: Inter-Regular;
    font-size: 12px;
    line-height: 16px;
}
html[lang="FR"] .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a {
    font-size: 15px;
}
}
@media screen and (min-width: 1311px) and (max-width: 1400px) {
    #header-sec, .footer-nav, #login-page-section #login-sec, #mid-core-oncology-container
    {
        max-width: 1240px;
    }
    
}
@media screen and (min-width: 320px) and (max-width: 450px) {
    
    /*header*/
   .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a {
        padding: 15px 15px 5px 20px;
    }
    .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a {
    
    font-size: 15px;
}
html[lang="FR"] .cmp-container[role="pre-gate-container"] div#navigation-main ul.cmp-navigation__group li a {
    
    font-size: 13px;
}
#core-oncology-header .languae-wrapper
{
    display: inline-block;
}
#login-page-section .lincense-para {
    font-size: 16px;
    line-height: 22px;
}
#login-page #middle-login-section,
#login-page-section .compre-para{
    width: 310px;
}
#login-page .cmp-selfcertification.cmp-selfcertification--inpage .form-control,
#login-page-section #middle-login-section p:nth-child(4)
{
   max-width: 310px; 
}
/*23102024*/
#login-page select#province
{
    padding: 10px 10px;
}
/*end 23102024*/
#login-page-section #login-sec {
        padding-left: 10px;
    }
    div#custom-tabs .cmp-tabs__tab {
        font-size: 10px !important;
        line-height: 13px !important;
        padding-left: 8px;
        padding-right: 8px;
    }
    #mid-core-oncology-container {
    padding: 0px 10px;
}
    
    
    
}
@media screen and (min-width: 390px) and (max-width: 450px) {
        #login-page #middle-login-section, #login-page-section .compre-para {
        width: 370px;
    }
    #login-page-section #login-sec {
        padding-left: 20px;
    }
    div#custom-tabs .cmp-tabs__tab,
    html[lang="FR"] div#custom-tabs .cmp-tabs__tab{
        font-size: 14px;
        line-height: 18px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    div#custom-tabs .cmp-tabs__tab,
    div#custom-tabs .cmp-tabs__tab.cmp-tabs__tab--active
    {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 13px !important;
        line-height: 16px !important;
    }
    html[lang="FR"] div#custom-tabs .cmp-tabs__tab,
    html[lang="FR"] div#custom-tabs .cmp-tabs__tab.cmp-tabs__tab--active
    {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px !important;
        line-height: 16px !important;
    }
    
}

 
/* Modal css */ 

/* Modal custom css start */
/*#lung-cancer-101 .cmp-modal--defaultStyle .modal-box__content {padding: 0rem;}*/
/*#lung-cancer-101 .cmp-modal--defaultStyle .modal-box__content .cmp-modal__title{display: none;}*/
/*#lung-cancer-101 .cmp-video__content {display: none;}*/
/*#lung-cancer-101 .cmp-video__player {padding: 25px;} */
/*#lung-cancer-101 .cmp-modal__modalbox.modal-md .modal-box {border-radius: 10px;}*/
 
.modal-enabled .cmp-modal--defaultStyle .modal-box__content {padding: 0rem;}
.modal-enabled .cmp-modal--defaultStyle .modal-box__content .cmp-modal__title{display: none;}
.modal-enabled .cmp-video__content {display: none;}
.modal-enabled .cmp-video__player {padding: 25px;} 
.modal-enabled .cmp-modal__modalbox.modal-md .modal-box {border-radius: 10px;}


@media only screen and (max-width: 767px) {
    .modal-enabled .cmp-modal__modalbox.modal-md .modal-box {width: 90%;margin: auto;}
    .modal-enabled .cmp-modal--defaultStyle .modal__close {top: 1.1rem;right: 1.1rem;left: auto;width: 2rem;height: 2rem;overflow: hidden;background: transparent;}
    .modal-enabled .cmp-video__player {padding: 10px;}
}
/* Modal custom css ends */
 
 